<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bitCount</key>
	<integer>403</integer>
	<key>byteCount</key>
	<integer>51</integer>
	<key>data</key>
	<data>
	VGeOsqWinDZqry0DSi23iBLkLf9C3RgD3vY3ytOK1Z3SShzbt6ci94N4iDmbkRfrBV0H
	</data>
	<key>falsePositiveTolerance</key>
	<real>0.001</real>
	<key>hashCount</key>
	<integer>10</integer>
	<key>itemCount</key>
	<integer>28</integer>
	<key>murmurSeed</key>
	<integer>489355545</integer>
</dict>
</plist>
